uuid: 22c876a7-8963-469a-b06e-1c420bf23a6c
langcode: en
status: true
dependencies: {  }
_core:
  default_config_hash: WcnUcJbzRvdy5eJeLxHVGQJwMefBlLLVLu8JpvSY3fw
id: wysiwyg
label: WYSIWYG
icon_uuid: null
icon_default: null
description: 'A rich text area.'
behavior_plugins: {  }
